
/* popups */
#popup_bgr {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 2;
	width: 100%;
	height: 100%;
	background-color: transparent;
}

.loader {
	display: none;
	position: absolute;
	top: 40%;
	left: 50%;
	z-index: 3;
	margin-left: -10px;
	width: 32px;
	height: 32px;
	background: url(../images/loading.gif) no-repeat;
}

	#popup_wrapper {
		display: none;
		position: fixed;
		top: 20%;
		left: 50%;
		margin-left: -25%;
		width: 50%;
		z-index: 100;
		color: #333;
		background: #fff;
		font-size: 14px;
		-webkit-box-shadow: 0px 0px 15px 0px #000;
		-moz-box-shadow: 0px 0px 15px 0px #000;
		box-shadow: 0px 0px 15px 0px #000;
	}



	#popup_wrapper.project {
		left: auto;
		top: 5px;
		right: 10%;
	}


	#popup_wrapper.project textarea {
		height: 200px;
	}

	#popup_wrapper.project .order textarea {
		height: 70px;
	}

	#popup_wrapper.project .button {
		margin-top: 8px;
		margin-bottom: 0;
	}



	.res900 #popup_wrapper.project,
	.res700 #popup_wrapper.project {
		width: 60%;
	}

	.res400 #popup_wrapper.project {
		width: 80%;
	}

	.res000 #popup_wrapper.project {
		width: 90%;
		right: 5%;
	}

		#popup_wrapper.warning h2 {
			background-color: #000000;
		}

		#popup_wrapper.error h2 {
			background-color: #990000;
		}


		#popup_wrapper h2 {
			margin: 0;
			padding: 10px 15px;
			color: #fff;
			background-color: #05377b;
		}

		#popup_wrapper.ui-draggable h2 {
			cursor: move;
		}

			#popup_wrapper > div {
				padding: 15px;
				border: 1px solid #aaa;
				border-top: 0;
				background-color: #fff;
			}

			#popup_wrapper > div.nicescroll-rails {
				padding: 0;
				background: none;
				border: 0;
			}

				#popup_wrapper > div ul {
					list-style: none;
				}

				.close {
					display: inline-block;
					float: right;
					position: relative;
					right: 10px;
					top: 15px;
					width: 20px;
					height: 11px;
					background: url(../images/x_white.gif) no-repeat 0 0;
					cursor: pointer;
					font-size: 0pt;
					text-indent: -9999px;
				}

				.project .close {
					top: -25px;
				}

				.ecs_tooltip {
					display: none;
					position: absolute;
					top: -20px;
					right: -25px;
					padding: 3px 5px 3px 5px;
					width: 93px;
					height: 16px;
					border-radius: 2px 2px 2px 2px;
					opacity: 0.7;
					color: #ffffff;
					background-color: #000000;
					font-size: 11px;
					text-align: center;
				}



				.arrow {
					display: block;
					position: relative;
					top: 3px;
					left: 40px;
					width: 1px;
					height: 1px;
					border-left: 5px solid transparent;
					border-right: 5px solid transparent;
					border-top: 7px solid #000000;
				}

				#popup_wrapper .selectors {
					margin-bottom: 0;
				}

 					#popup_wrapper fieldset .selectors {
 						margin-top: 0;
 					}

						#popup_wrapper .selectors a {
							min-width: 0;
							width: auto;
						}

							#popup_wrapper > div > .selectors > a {
								min-width: 0;
								width: auto;
								padding: 7px 57px 7px 23px;
							}

					#popup_wrapper fieldset {
						border: 0;
						width: 50%;
						float: left;
					}



					.res000 #popup_wrapper.project fieldset,
					.res400 #popup_wrapper.project fieldset {
						float: right;
						width: 100%;
					}

					#popup_wrapper fieldset.info {
						overflow: hidden;
						width: 48%;
						margin-left: 2%;
						/*margin-left: 0;*/
					}

						#popup_wrapper fieldset select,
						#popup_wrapper fieldset input[type='text'] {
							width: 94%;
							padding: 8px 2%;
						}

						#popup_wrapper fieldset textarea {
							width: 94%;
							padding: 5px 2%;
						}

						#popup_wrapper fieldset .select {
							width: 96%;
						}

						#popup_wrapper hr {
							margin: 10px 0;
						}

						#popup_wrapper .button {
							margin: 10px 10px 15px 0;
						}

						#popup_wrapper button.go_back {
							margin: 10px 1.7% 0 0;
							cursor: pointer;
						}

						.info ul {
							list-style: none outside none;
							overflow: hidden;
						}

						.info ul li {
							position: relative;
							margin-bottom: 10px;
						}

                                                .info ul li span {

							position: absolute;
                                                        top: 0;
                                                        bottom: 0;
                                                        left: 0;
                                                        width: 50%;
                                                        padding: 12px 10px 12px 70px;
                                                        background-position: 5px 43px;
                                                        text-transform: uppercase;
                                                        font-size: 11px;
                                                        line-height: 1em;
						}

						.info ul li img {
							/* display: block; */
						}

							.info input[type="checkbox"] {
								position: absolute;
                                                                left: -9999px;

							}

                                                        .info ul li p {


                                                            text-transform: uppercase;
                                                        }
                                                        .info ul li input[type="checkbox"] + label.checked {
                                                        background-image: url(../images/product_checked.gif);
														text-indent: -9999px; 
                                                        }

                                                        .info .quantity {
                                                            padding-top: 15px;
                                                        }

                                                        #selected_objects_list li input[type="text"] {
                                                            width: 23px;
																														text-align: center;
                                                            float: left;
                                                            margin-left: 10px;
                                                            margin-right: 10px;
                                                            height: 18px;
																														padding: 0px;;
                                                        }

                                                        .quantity_button_up {
                                                            width: 20px;
                                                            height: 20px;
                                                            border-color: #d6d6d6;
                                                            border-style: solid;
                                                            background-color: #fff;
                                                            background-image: url(../images/arrow_up.gif);
                                                            background-position: center;
                                                            background-repeat: no-repeat;
                                                            color: #000000;
                                                            outline:none;
                                                        }

                                                        .quantity_button_down {
                                                            width: 20px;
                                                            height: 20px;
                                                            border-color: #d6d6d6;
                                                            border-style: solid;
                                                            background-color: #fff;
                                                            background-image: url(../images/arrow_down.gif);
                                                            background-position: center;
                                                            background-repeat: no-repeat;
                                                            color: #000000;
                                                            outline:none;
                                                        }

                                                        .info ul li input[type="checkbox"] + label {
                                                        position: absolute;
                                                        top: 0;
                                                        bottom: 0;
							left: 0;
                                                        margin: 0;
                                                        background-image: url(../images/product_empty.gif);
                                                        background-position: 5px 43px;
                                                        margin-bottom: 5px;
                                                        height: 57px;
                                                        width: 20px;
														text-indent: -9999px; 
                                                        }


							.captcha, .captcha_reload,
							#popup_wrapper fieldset .captcha_reload + input {
								margin-bottom: 0;
								margin-top: 0;
							}




.scroll_wrap {
	/* height: 200px; Original 05.10.2016 */
	/* ADD NEW 06.10.2016*/
	height: auto;
	max-height: 700px;
	/* END OF NEW */


	position: relative;
	overflow: auto;
}
